# MS_HSequenceOfParam.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_MS_HSequenceOfParam.hxx>`
`#include <MS_SequenceOfParam.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_MS_Param.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_MS_Param
#define | Item_hxx <MS_Param.hxx>
#define | TheSequence MS_SequenceOfParam
#define | TheSequence_hxx <MS_SequenceOfParam.hxx>
#define | TCollection_HSequence MS_HSequenceOfParam
#define | TCollection_HSequence_hxx <MS_HSequenceOfParam.hxx>
#define | Handle_TCollection_HSequence Handle_MS_HSequenceOfParam
#define | TCollection_HSequence_Type_() MS_HSequenceOfParam_Type_()

## Functions

Handle_MS_HSequenceOfParam | ShallowCopy (const Handle_MS_HSequenceOfParam &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_MS_HSequenceOfParam

#define Item Handle_MS_Param

#define Item_hxx <MS_Param.hxx>

#define TCollection_HSequence MS_HSequenceOfParam

#define TCollection_HSequence_hxx <MS_HSequenceOfParam.hxx>

#define TCollection_HSequence_Type_ | (

)

MS_HSequenceOfParam_Type_()

#define TheSequence MS_SequenceOfParam

#define TheSequence_hxx <MS_SequenceOfParam.hxx>

## Function Documentation

Handle_MS_HSequenceOfParam ShallowCopy | ( | const Handle_MS_HSequenceOfParam & | me | ) | `[inline]`